geronimo-scm mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ga...@apache.org
Subject svn commit: r1428175 - in /geronimo/site/trunk/wiki-export: bin/ bin/update-site build_cms.sh
Date Thu, 03 Jan 2013 06:22:51 GMT
Author: gawor
Date: Thu Jan  3 06:22:51 2013
New Revision: 1428175

URL: http://svn.apache.org/viewvc?rev=1428175&view=rev
Log:
add build site scripts

Added:
    geronimo/site/trunk/wiki-export/bin/
    geronimo/site/trunk/wiki-export/bin/update-site   (with props)
    geronimo/site/trunk/wiki-export/build_cms.sh   (with props)

Added: geronimo/site/trunk/wiki-export/bin/update-site
URL: http://svn.apache.org/viewvc/geronimo/site/trunk/wiki-export/bin/update-site?rev=1428175&view=auto
==============================================================================
--- geronimo/site/trunk/wiki-export/bin/update-site (added)
+++ geronimo/site/trunk/wiki-export/bin/update-site Thu Jan  3 06:22:51 2013
@@ -0,0 +1,4 @@
+#!/bin/sh
+mvn -Pconfluence,nochecks -e package exec:java  $@
+[ $? -eq 0 ] || exit -1
+

Propchange: geronimo/site/trunk/wiki-export/bin/update-site
------------------------------------------------------------------------------
    svn:executable = *

Added: geronimo/site/trunk/wiki-export/build_cms.sh
URL: http://svn.apache.org/viewvc/geronimo/site/trunk/wiki-export/build_cms.sh?rev=1428175&view=auto
==============================================================================
--- geronimo/site/trunk/wiki-export/build_cms.sh (added)
+++ geronimo/site/trunk/wiki-export/build_cms.sh Thu Jan  3 06:22:51 2013
@@ -0,0 +1,3 @@
+#!/bin/sh
+bin/update-site -Dsite.output=$2
+

Propchange: geronimo/site/trunk/wiki-export/build_cms.sh
------------------------------------------------------------------------------
    svn:eol-style = native

Propchange: geronimo/site/trunk/wiki-export/build_cms.sh
------------------------------------------------------------------------------
    svn:executable = *

Propchange: geronimo/site/trunk/wiki-export/build_cms.sh
------------------------------------------------------------------------------
    svn:keywords = Date Revision



Mime
View raw message